This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 452112 - CVE-2008-2750 kernel: l2tp: Fix potential memory corruption in pppol2tp-recvmsg() (Heap corruption DoS) [Fdevel]
CVE-2008-2750 kernel: l2tp: Fix potential memory corruption in pppol2tp-recvm...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2008-2750
  Show dependency treegraph
 
Reported: 2008-06-19 09:36 EDT by Jan Lieskovsky
Modified: 2008-06-24 11:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-24 11:44:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2008-06-19 09:36:15 EDT
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Chuck Ebbert 2008-06-24 11:44:38 EDT
fixed by commit 6b6707a50c7598a83820077393f8823ab791abf8

Note You need to log in before you can comment on or make changes to this bug.